.navigation__image {
  width: 100%;
}

.navigation__list {
  display: flex;
  align-items: center;
  column-gap: 60px;
}

.navigation__item {
  list-style: none;
}

.navigation__link {
  font-size: 24px;
  font-weight: 900;
  text-transform: uppercase;
  cursor: pointer;
}

.header__navigation .navigation__logo {
  grid-column: span 4;
  padding-right: 32px;
}

.header__navigation .navigation__list {
  grid-column: 5/-1;
}

.header__navigation .navigation__link {
  color: var(--color-main);
}

.header__navigation .navigation__link-active,
.header__navigation .navigation__link:hover {
  color: var(--color-accent);
}
